Summary: Graphical frontend to gdb
Name: ddd
Version: 2.99.1
Release: 1
Copyright: GPL or BSD
Group: Development/Debuggers
Source0: ftp://ftp.ips.cs.tu-bs.de/pub/local/softech/ddd/src/ddd-2.99.1.tar.gz
Source1: ftp://ftp.ips.cs.tu-bs.de/pub/local/softech/ddd/src/ddd-2.99.1-pics.tar.gz
URL: http://www.cs.tu-bs.de/softech/ddd/
BuildRoot: /var/tmp/ddd-root

%description
A very nice Motif-based graphical frontend to debuggers.  Works with
gdb, dbx, and so on.

Dynamically linked against Lesstif.

%changelog
* Wed May 20 1998 Cristian Gafton <gafton@redhat.com>
- upgraded to 2.99.1
- buildroot

* Wed Jan 28 1998 Otto Hammersmith <otto@redhat.com>
- updated to 2.2.3

* Wed Dec  3 1997 Otto Hammersmith <otto@redhat.com>
- updated to 2.2

%prep
%setup -b 1

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT/usr
strip $RPM_BUILD_ROOT/usr/bin/ddd

%files
/usr/bin/ddd
/usr/man/man1/ddd.1
%doc doc/README doc/ddd.man.ps doc/ddd-paper.ps doc/sample.dddinit

%clean
rm -rf $RPM_BUILD_ROOT
